/*
Theme Name:  CLIENT SITE
Theme URI:   http://gndesigns.net.au/clientsite
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Client Site.
Author:      gndesigns
Author URI:  http://gndesigns.net.au/clientsite
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/*remove rating on downloads for cm download manager*/



#top-menu li li a {width:280px;}
#top-menu ul {width:320px;}


/*make captcha on contact page white*/
.et_pb_contact_right {color: #ffffff;}

/* make all list points have a right arrow in red */

#cs-sitemap .et_pb_widget ul li {
list-style-type: square;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
padding-top:20px;
padding-bottom:20px;
}
/*move email and phone info to right 
#et-info {
float: right;
padding-left: 30px;
color: #FFFFFF;
font-weight: bold;
font-size: 1.3em !important;
display: block;}*/

/*Contact form message- set to white*/

div.et-pb-contact-message {color:#ffffff;}

.checkmate-quote a {border: solid 1px #ff0000;
border-radius:3px; 
padding: 0.7em 0.9em !important;
position:relative;}

.checkmate-quote .et-hover a:hover {
background-color:#ff0000;
color:#ffffff !important;}

/*------------------------------------------------*/
/*---------------[CM DOWNLOADS]-------------------*/
/*------------------------------------------------*/
.cmdm-download-preview a {
display:inline;
}

/*set category background color to #ff0000*/
.cmdm-archive-items .cmdm-category-name {
background-color: #ff0000 !important;
color:#ffffff !important;
}

/*Set download button to be #ff0000*/
a.cmdm-download-button {background-color: #ff0000 !important;
background-image:none !important;}

/*Set heading to be red on download page*/
.cmdm-tab-nav li a {color:#ff0000 !important;}


/*increase size of font on download page for links and cite*/
.CMDM-list-view > ul > li a.download {
color:#ff0000;
font-size: 1em;
}

.cmdm-archive-items > ul > li cite {
font-size:.9em !important;
}
/*------------------------------------------------*/
/*-------------------[GRAVITY FORMS]--------------*/
/*------------------------------------------------*/

label.gfield_label
 {color: #ffffff;}

.gform_wrapper .gfield_required, .gform_wrapper ul.gfield_checkbox li label {
color: #ffffff !important;}

input#gform_submit_button_2.gform_button.button,input#gform_submit_button_3.gform_button.button,input#gform_submit_button_4.gform_button.button,input#gform_submit_button_5.gform_button.button {
padding: 10px 40px;

background-color: #ffffff;
color: red;
border-radius: 5px;}

div#gform_confirmation_message_2.gform_confirmation_message_2.gform_confirmation_message {color: #ffffff;}


/*------------------------------------------------*/
/*---------------------[Get a quote library]------*/
/*------------------------------------------------*/
#cs-get-a-quote {
border:solid 1px white;
border-radius:5px;
padding:20px;
background-color:#e02b20;
}


/*------------------------------------------------*/
/*--------------------[contact-form]-------------------*/
/*------------------------------------------------*/

input.input.et_pb_contact_captcha {padding:5px;}


/*------------------------------------------------*/
/*------------[Franchise Information page]-----------*/
/*------------------------------------------------*/
.franchise-information ul {
list-style-image: url('http://gndesigns.net.au/clientsite/wp-content/uploads/2016/08/red-tick2.png');
}


/*------------------------------------------------*/
/*-----------------[ABOUT PAGE]------------------*/
/*------------------------------------------------*/
.rounded-box {border-radius: 8px;}


/*------------------------------------------------*/
/*-------------------[WOO COMMERCE]---------------*/
/*------------------------------------------------*/


/* Make hover on add to cart and proceed to checkout button red */
button.single_add_to_cart_button.button.alt, a.button.wc-forward {
color:red !important;
}

input#woocommerce-product-search-field.search-field {
padding:6px;
font-size:100%;
}

/*Style tag description */

div.term-description {
/*background-color:#f2f2f2 !important;*/
padding:20px;
margin-bottom:50px;
}


/* add background to widget titles */
#sidebar h4.widgettitle {

background-color: #ff0000;
padding: 6px 5px 6px 12px;
margin-bottom: 10px;
color: #ffffff;

}

/*Remove Category Count (3)*/

mark.count {
display:none;
}


/* Centre Product category names - Woocommerce update changed to h2 headdings instead of h3. Left h3 in for the present, added h2.woocommerce-loop-product__title*/

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
text-align:center;

}

h2.woocommerce-loop-product__title, h2.woocommerce-loop-category__title {
text-align:center !important;
font-size:90% !important;
}

/* Change required for new version of Woocommerce */
.product .related h2 {
font-size:90% !important;
}

/*Add border around Description tab*/

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a {
border:1px solid #f4f4f4 !important;
}



/*ADD some padding after price */

div[itemprop="description"]  {
   margin-top: 20px;
}

/*add background colour to category description*/

div.term-description {background-color: #f2f2f2;}

/*Style Product Search button*/

form.woocommerce-product-search input:matches([type="button"], [type="submit"], [type="reset"]) {
padding:10px;
color: red;
border:solid 1px red;
border-radius:3px;
background-color:#FFFFFF;
font-size:1.2em;
margin-top:15px;
}

/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}